Bug 871328 - Port setting message [TEXT]
Port setting message [TEXT]
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
Unspecified Unspecified
medium Severity medium
: ---
: 3.2.0
Assigned To: lpeer
Meni Yakove
: ZStream
Depends On:
  Show dependency treegraph
Reported: 2012-10-30 04:59 EDT by Yuko Katabami
Modified: 2016-02-10 14:53 EST (History)
12 users (show)

See Also:
Fixed In Version: sf1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 883942 (view as bug list)
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Yuko Katabami 2012-10-30 04:59:35 EDT
Description of problem:
Found error in string

Version-Release number of selected component (if applicable): 3.1

How reproducible:
String in Zanata: The Port number must be between 1 and 65536.

Steps to Reproduce:
1. Unknown
Actual results:
"1 and 65536"

Expected results:
"1 and 65535"

Additional info:

Team of solution architect in Red Hat Japan picked up this error and advised me whild doing post-QA event fixing in Zanata.
It was reported right before the Translatin String Freeze (COB Brisbane time today) and was not able to advise other language translators. This has to be fixed in all locales.
Translation in ja-JP has already been fixed.
Comment 1 Yuko Katabami 2012-10-30 05:02:35 EDT
I could not submit this bug from test case as system was not working properly.
Comment 2 Oved Ourfali 2012-10-30 09:50:15 EDT
This issue is needs to be fixed both in the zanata files, and in the logic of the test in AddVdsCommand.
Changing component to backend.
Comment 3 Muli Salem 2012-11-11 06:18:54 EST
Proposed patch in:

Comment 6 Meni Yakove 2012-12-11 09:09:10 EST
Verified on SI25

Try to add host with port 65536 and get:

<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
    <reason>Operation Failed</reason>
    <detail>[The Port number must be between 1 and 65535.]</detail>
Comment 7 Meni Yakove 2012-12-11 09:11:48 EST
Post here by mistake.
revert back to MODIFIED
Comment 8 Meni Yakove 2012-12-26 04:40:27 EST
Verified on rhevm-3.2.0-1.el6ev.noarch.

<reason>Operation Failed</reason>
<detail>[The Port number must be between 1 and 65535.]</detail>
Comment 10 Itamar Heim 2013-06-11 05:46:35 EDT
3.2 has been released
Comment 11 Itamar Heim 2013-06-11 05:46:47 EDT
3.2 has been released
Comment 12 Itamar Heim 2013-06-11 05:56:30 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.